function FileData_Pairs(x)
{
x.t("example","ongoing");
x.t("example","assume");
x.t("possible","dependencies");
x.t("terminating","held");
x.t("wish","write");
x.t("ongoing","fax");
x.t("avoids","conflicts");
x.t("dedicate","certain");
x.t("permanently","data");
x.t("gprs","ath");
x.t("last","entry");
x.t("last","alarm");
x.t("remote","subscriber");
x.t("please","note");
x.t("urc","cala");
x.t("open","least");
x.t("external","application");
x.t("assure","application");
x.t("calls","made");
x.t("time","please");
x.t("time","settings");
x.t("time","setting");
x.t("delete","time");
x.t("ended","channel");
x.t("ended","phonebook");
x.t("regardless","logical");
x.t("subscriber","hangs");
x.t("channel","terminating");
x.t("channel","last");
x.t("channel","remote");
x.t("channel","urc");
x.t("channel","time");
x.t("channel","resulting");
x.t("channel","closed");
x.t("channel","commands");
x.t("channel","ath");
x.t("channel","loss");
x.t("channel","executed");
x.t("channel","(s)");
x.t("channel","data");
x.t("channel","answering");
x.t("channel","otherwise");
x.t("channel","opened");
x.t("text","may");
x.t("product","families");
x.t("xt5x","open");
x.t("certain","commands/features");
x.t("details","[2]");
x.t("access","wish");
x.t("access","settings");
x.t("card","access");
x.t("framed","data");
x.t("tc35ix","mc5x");
x.t("answered","ended");
x.t("issued","channel");
x.t("3.1","characteristics");
x.t("entry","stored");
x.t("entry","two");
x.t("chan","\u00adnels");
x.t("applies","three");
x.t("assume","channel");
x.t("normally","appears");
x.t("channels","assure");
x.t("channels","cannot");
x.t("channels","avoiding");
x.t("channels","alarm");
x.t("channels","restrictions");
x.t("locks","clck");
x.t("conflicts","call");
x.t("stored","permanently");
x.t("settings","commands");
x.t("settings","note");
x.t("sim","card");
x.t("resulting","unframed");
x.t("closed","virtual");
x.t("closed","voice");
x.t("virtual","channel");
x.t("integrating","multiplexer");
x.t("3.1.3","dependencies");
x.t("write","delete");
x.t("write","phonebook");
x.t("mc3x","tc35ix");
x.t("problems","may");
x.t("three","channels");
x.t("device","locks");
x.t("characters","additional");
x.t("functions","aware");
x.t("effective","channel");
x.t("voice","circuit");
x.t("voice","call");
x.t("commands","atd");
x.t("commands","cala");
x.t("ata","ath");
x.t("unframed","characters");
x.t("unframed","data");
x.t("multiplexer","external");
x.t("logical","channel");
x.t("appears","channels");
x.t("control","voice");
x.t("atd","ata");
x.t("phonebook","access");
x.t("phonebook","entry");
x.t("different","chan");
x.t("different","channels");
x.t("may","dedicate");
x.t("may","specific");
x.t("may","output");
x.t("cannot","allocated");
x.t("cannot","sent");
x.t("characteristics","3.1.3");
x.t("aware","possible");
x.t("ac4x","mc3x");
x.t("ath","effective");
x.t("ath","ath");
x.t("ath","executed");
x.t("ath","terminates");
x.t("held","fax");
x.t("mc5x","xt5x");
x.t("allocated","channel");
x.t("loss","data");
x.t("executed","details");
x.t("executed","case");
x.t("code","normally");
x.t("avoiding","problems");
x.t("cclk","used");
x.t("message","text");
x.t("least","channel");
x.t("families","ac4x");
x.t("made","channel");
x.t("made","details");
x.t("cala","issued");
x.t("cala","cclk");
x.t("alarm","message");
x.t("alarm","setting");
x.t("additional","data");
x.t("specific","channel");
x.t("specific","product");
x.t("circuit","switched");
x.t("sms","read");
x.t("terminates","voice");
x.t("established","channel");
x.t("read","write");
x.t("(s)","may");
x.t("output","unframed");
x.t("data","example");
x.t("data","unframed");
x.t("data","cannot");
x.t("data","fax");
x.t("data","opened");
x.t("data","deleted");
x.t("data","associated");
x.t("data","sent");
x.t("answering","incoming");
x.t("fax","calls");
x.t("fax","call");
x.t("switched","data");
x.t("result","code");
x.t("multiplex","channels");
x.t("application","avoids");
x.t("application","3.1");
x.t("case","gprs");
x.t("two","different");
x.t("note","last");
x.t("note","specific");
x.t("otherwise","channel");
x.t("opened","channel");
x.t("opened","data");
x.t("commands/features","channels");
x.t("call","regardless");
x.t("call","ended");
x.t("call","channel");
x.t("call","control");
x.t("call","made");
x.t("call","established");
x.t("call","initiated");
x.t("incoming","voice");
x.t("carrier","result");
x.t("following","functions");
x.t("used","either");
x.t("either","channel");
x.t("hangs","carrier");
x.t("using","following");
x.t("[2]","example");
x.t("[2]","device");
x.t("setting","applies");
x.t("setting","made");
x.t("dependencies","different");
x.t("dependencies","multiplex");
x.t("initiated","answered");
x.t("deleted","sms");
x.t("associated","closed");
x.t("restrictions","integrating");
x.t("restrictions","3.1.3");
x.t("restrictions","using");
x.t("clck","sim");
x.t("sent","channel");
x.t("sent","framed");
x.t("\u00adnels","time");
}
